## globus-gram-job-manager-scripts 2.5

=== debian/changelog ===
globus-gram-job-manager-scripts (2.5-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:29 +0200

globus-gram-job-manager-scripts (2.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 18:29:49 +0200

globus-gram-job-manager-scripts (2.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 28 Jan 2010 00:30:46 +0100

globus-gram-job-manager-scripts (0.7-1) unstable; urgency=low

  * Initial release (Closes: #540276).

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Aug 2009 14:40:48 +0200
