=== debian/control ===
Source: globus-gram-job-manager-scripts
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, globus-core
Standards-Version: 3.8.4
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager-scripts
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager-scripts
Homepage: http://www.globus.org/

Package: globus-gram-job-manager-scripts
Section: net
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, globus-common-progs
Recommends: globus-gram-job-manager-scripts-doc (= ${binary:Version})
Description: Globus Toolkit - GRAM Job ManagerScripts
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-scripts package contains:
 GRAM Job ManagerScripts

Package: globus-gram-job-manager-scripts-doc
Section: doc
Architecture: all
Depends: globus-gram-job-manager-scripts (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GRAM Job ManagerScripts Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-job-manager-scripts-doc package contains:
 GRAM Job ManagerScripts Documentation Files
