## globus-gram-job-manager-scripts 2.11

=== debian/changelog ===
globus-gram-job-manager-scripts (2.11-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Jul 2010 14:15:49 +0200
