## globus-gram-job-manager-scripts 2.12

=== debian/changelog ===
globus-gram-job-manager-scripts (2.12-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.4

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 06 Jun 2011 17:13:00 +0200

globus-gram-job-manager-scripts (2.11-2) unstable; urgency=low

  * Add README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Apr 2011 09:37:43 +0200
