## globus-gram-job-manager-scripts 4.2

=== debian/changelog ===
globus-gram-job-manager-scripts (4.2-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 23:23:44 +0100

globus-gram-job-manager-scripts (4.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 30 Dec 2011 11:55:38 +0100
