=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gram-job-manager-scripts
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, globus-core
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8)
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -12,8 +12,8 @@
 Package: globus-gram-job-manager-scripts
 Section: net
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, globus-common-progs
-Recommends: globus-gram-job-manager-scripts-doc (= ${binary:Version})
+Depends: ${misc:Depends}, ${perl:Depends}, globus-common-progs (>= 14)
+Recommends: globus-gram-job-manager-scripts-doc (= ${source:Version})
 Description: Globus Toolkit - GRAM Job ManagerScripts
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -27,7 +27,7 @@
 Package: globus-gram-job-manager-scripts-doc
 Section: doc
 Architecture: all
-Depends: globus-gram-job-manager-scripts (= ${binary:Version}), ${misc:Depends}
+Depends: globus-gram-job-manager-scripts (= ${source:Version}), ${misc:Depends}
 Description: Globus Toolkit - GRAM Job ManagerScripts Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
