## globus-gram-job-manager-scripts 5.0

=== debian/changelog ===
globus-gram-job-manager-scripts (5.0-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Implement Multi-Arch support

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 15:46:28 +0100

globus-gram-job-manager-scripts (4.2-3) unstable; urgency=low

  * Remove DM Allowed from debian/control

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 May 2013 05:54:26 +0200
