=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-gram-job-manager-scripts
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16)
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager-scripts
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager-scripts
 Homepage: http://www.globus.org/
@@ -12,6 +11,7 @@
 Package: globus-gram-job-manager-scripts
 Section: net
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${perl:Depends}, globus-common-progs (>= 14)
 Recommends: globus-gram-job-manager-scripts-doc (= ${source:Version})
 Description: Globus Toolkit - GRAM Job ManagerScripts
@@ -27,6 +27,7 @@
 Package: globus-gram-job-manager-scripts-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: globus-gram-job-manager-scripts (= ${source:Version}), ${misc:Depends}
 Description: Globus Toolkit - GRAM Job ManagerScripts Documentation Files
  The Globus Toolkit is an open source software toolkit used for
