## globus-gram-job-manager-scripts 6.7

=== debian/changelog ===
globus-gram-job-manager-scripts (6.7-4) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 14:50:10 +0100

globus-gram-job-manager-scripts (6.7-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 22:57:14 +0100

globus-gram-job-manager-scripts (6.7-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 11:38:43 +0100

globus-gram-job-manager-scripts (6.7-1) unstable; urgency=medium

  * GT6 update
  * Includes improvements from Open Science Grid (OSG)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 06:25:30 +0100

globus-gram-job-manager-scripts (6.6-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Sep 2014 19:48:41 +0200
