=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: globus-gram-job-manager-scripts
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager-scripts
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager-scripts
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: globus-gram-job-manager-scripts
 Section: net
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${perl:Depends}, globus-common-progs (>= 14)
+Depends: ${misc:Depends}, ${perl:Depends}, libglobus-common0 (>= 15)
 Recommends: globus-gram-job-manager-scripts-doc (= ${source:Version})
 Description: Globus Toolkit - GRAM Job ManagerScripts
  The Globus Toolkit is an open source software toolkit used for
@@ -28,7 +28,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: globus-gram-job-manager-scripts (= ${source:Version}), ${misc:Depends}
+Pre-Depends: dpkg (>= 1.17.5)
+Depends: ${misc:Depends}
 Description: Globus Toolkit - GRAM Job ManagerScripts Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
