## globus-gram-job-manager-scripts 6.9

=== debian/changelog ===
globus-gram-job-manager-scripts (6.9-3) unstable; urgency=medium

  * Adapt to perl 5.26 syntax (Closes: #870345)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Aug 2017 17:03:27 +0200

globus-gram-job-manager-scripts (6.9-2) unstable; urgency=medium

  * Packaging updates

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:32 +0200

globus-gram-job-manager-scripts (6.9-1) unstable; urgency=medium

  * GT6 update: Updated man pages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 13:43:04 +0100

globus-gram-job-manager-scripts (6.8-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 03 Sep 2016 03:46:16 +0200
