## globus-gram-job-manager-scripts 6.10

=== debian/changelog ===
globus-gram-job-manager-scripts (6.10-1) unstable; urgency=medium

  * GT6 update: Fix regex for perl 5.26 compatibility
  * Drop patch globus-gram-job-manager-scripts-perl-5.26.patch (accepted
    upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 22 Oct 2017 20:03:58 +0200
