## globus-gram-job-manager-scripts 7.1

=== debian/changelog ===
globus-gram-job-manager-scripts (7.1-2) unstable; urgency=medium

  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:08:29 +0100

globus-gram-job-manager-scripts (7.1-1) unstable; urgency=medium

  * Architecture independent package should not depend on libtool

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 16 Nov 2018 14:06:46 +0100

globus-gram-job-manager-scripts (7.0-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:31 +0200
