=== debian/control ===
Source: globus-gram-job-manager-scripts
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config
Standards-Version: 4.3.0
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-job-manager-scripts
Vcs-Git: https://salsa.debian.org/ellert/globus-gram-job-manager-scripts.git
Homepage: https://github.com/gridcf/gct/

Package: globus-gram-job-manager-scripts
Section: net
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}, libglobus-common0 (>= 15)
Suggests: globus-gram-job-manager-scripts-doc (= ${source:Version})
Description: Grid Community Toolkit - GRAM Job ManagerScripts
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-gram-job-manager-scripts package contains:
 GRAM Job ManagerScripts

Package: globus-gram-job-manager-scripts-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Grid Community Toolkit - GRAM Job ManagerScripts Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-gram-job-manager-scripts-doc package contains:
 GRAM Job ManagerScripts Documentation Files
