## globus-gram-job-manager-scripts 7.2

=== debian/changelog ===
globus-gram-job-manager-scripts (7.2-1) unstable; urgency=medium

  * Repair broken perlmoduledir definition in globus-job-manager-script.pl

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 14:56:12 +0200

globus-gram-job-manager-scripts (7.1-3) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:37 +0200
