=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: globus-gram-job-manager-scripts
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config
-Standards-Version: 4.3.0
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-job-manager-scripts
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-job-manager-scripts.git
@@ -12,8 +14,12 @@
 Section: net
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${perl:Depends}, libglobus-common0 (>= 15)
-Suggests: globus-gram-job-manager-scripts-doc (= ${source:Version})
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ libglobus-common0 (>= 15)
+Suggests:
+ globus-gram-job-manager-scripts-doc (= ${source:Version})
 Description: Grid Community Toolkit - GRAM Job ManagerScripts
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -28,8 +34,10 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.17.5)
-Depends: ${misc:Depends}
+Pre-Depends:
+ dpkg (>= 1.17.5)
+Depends:
+ ${misc:Depends}
 Description: Grid Community Toolkit - GRAM Job ManagerScripts Documentation Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
