=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

name = globus-gram-job-manager-scripts

INSTALLDIR = debian/tmp

_docdir = /usr/share/doc/$(name)

perl_vendorlib = $(shell eval "`perl -V:installvendorlib`"; echo $$installvendorlib)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	   --disable-static \
	   --includedir=/usr/include/globus \
	   --libexecdir=/usr/share/globus \
	   --docdir=$(_docdir) \
	   --with-perlmoduledir=$(perl_vendorlib)

override_dh_auto_install:
	dh_auto_install

	# Remove libdir reference from noarch package
	sed '/$$libdir =/d' \
	    -i $(INSTALLDIR)/usr/share/globus/globus-job-manager-script.pl

	# Remove installed license file
	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE

override_dh_missing:
	dh_missing --fail-missing
