## globus-gram-job-manager-scripts 7.3

=== debian/changelog ===
globus-gram-job-manager-scripts (7.3-2build1) noble; urgency=medium

  * No-change rebuild against libglobus-common0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 17 Mar 2024 21:04:28 +0000

globus-gram-job-manager-scripts (7.3-2) unstable; urgency=medium

  * Fix some lintian warnings
  * Adjust dependencies for changed package name (t64)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:56 +0100

globus-gram-job-manager-scripts (7.3-1) unstable; urgency=medium

  * Add man pages
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 21:24:19 +0100
