=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: globus-gram-job-manager-scripts
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
- pkg-config
-Standards-Version: 4.4.0
+ debhelper-compat (= 13),
+ pkgconf
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-job-manager-scripts
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-job-manager-scripts.git
 Homepage: https://github.com/gridcf/gct/
 
 Package: globus-gram-job-manager-scripts
-Section: net
 Architecture: all
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${perl:Depends},
- libglobus-common0 (>= 15)
+ libglobus-common0 (>= 15) | libglobus-common0t64 (>= 15)
 Suggests:
  globus-gram-job-manager-scripts-doc (= ${source:Version})
 Description: Grid Community Toolkit - GRAM Job ManagerScripts
@@ -34,8 +34,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - GRAM Job ManagerScripts Documentation Files
