=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,3 @@
 
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
-
-override_dh_missing:
-	dh_missing --fail-missing
